# git kill [branch]

The _kill_ command deletes the feature branch you are on including all
uncommitted changes from the local and remote repository. It does not delete
perennial branches.

### Arguments

If you provide an argument, `git kill` removes the branch with the given name
instead of the current branch.
